.woocommerce div.product .photo-gallery {
  padding-top: 40px;
}
.woocommerce div.product .photo-gallery ul {
  display:flex;
  flex-wrap: wrap;
}
.woocommerce div.product .photo-gallery ul li {
  flex: 0 0 30%;
  list-style:none;
  margin-right:2%;
}
.woocommerce div.product .photo-gallery ul li a img {
  border: 1px solid #ddd; /* Gray border */
  border-radius: 4px;  /* Rounded border */
  padding: 5px; /* Some padding */
  margin-bottom:20px;
  margin-left:24px;
  min-height:150px;
  object-fit: cover;
  width: 100%;
  max-height: 150px;
}
/* Add a hover effect (blue shadow) */
.woocommerce div.product .photo-gallery ul li a img:hover {
  box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5) !important;
}

@media only screen and (max-width: 768px) {
  .woocommerce div.product .photo-gallery ul {
    justify-content: space-between;
    margin:0;
  }
  .woocommerce div.product .photo-gallery ul li {
  flex: 0 1 46%;
  }
  .woocommerce div.product .photo-gallery ul li a img{
    margin-left:0;
  }
}